View Issue Details

IDProjectCategoryView StatusLast Update
0001400SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.4 
Target Version3.5.5Fixed in Version3.5.5 
Summary0001400: Implied transforms are not implying individual DML transforms.
DescriptionIf a transform column's INCLUDE_ON column is set to 'I', then 'U' and 'D' copy transforms should be implied. This only applies if the transform is implied.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a5b334e6

2013-08-23 10:28:20

abrougher

Details Diff
0001400: Implied transforms are not implying individual DML transforms.
0001400
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformTable.java Diff File

Issue History

Date Modified Username Field Change
2013-08-23 10:28 abrougher New Issue
2013-08-23 10:28 abrougher Status new => assigned
2013-08-23 10:28 abrougher Assigned To => abrougher
2013-08-23 10:30 abrougher Status assigned => closed
2013-08-23 10:30 abrougher Resolution open => fixed
2013-08-23 10:30 abrougher Fixed in Version => 3.5.5
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7662
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master a5b334e6